# Generated by Django 2.2.6 on 2019-11-20 16:01

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0114_auto_20191115_1209'),
    ]

    operations = [
        migrations.AddField(
            model_name='event',
            name='reminder_email',
            field=models.TextField(default=None, null=True),
        ),
    ]
